 /*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
 body {
     font-family: 'Roboto', sans-serif;
     font-variant-numeric: lining-nums;
     color: #444444;
 }

 a {
     text-decoration: none;
     color: #dc3545;
 }

 a:hover {
     color: #2b99f8;
     text-decoration: none;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     font-family: 'Roboto', sans-serif;
 }

 /*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
 .back-to-top {
     position: fixed;
     visibility: hidden;
     opacity: 0;
     right: 15px;
     bottom: 15px;
     z-index: 996;
     background: #0880e8;
     width: 40px;
     height: 40px;
     border-radius: 50px;
     transition: all 0.4s;
 }

 .back-to-top i {
     font-size: 28px;
     color: #fff;
     line-height: 0;
 }

 .back-to-top:hover {
     background: #2194f7;
     color: #fff;
 }

 .back-to-top.active {
     visibility: visible;
     opacity: 1;
 }

 /*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
 #preloader {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: 9999;
     overflow: hidden;
     background: #fff;
 }

 #preloader:before {
     content: "";
     position: fixed;
     top: calc(50% - 30px);
     left: calc(50% - 30px);
     border: 6px solid #0880e8;
     border-top-color: #bfe0fd;
     border-radius: 50%;
     width: 60px;
     height: 60px;
     -webkit-animation: animate-preloader 1s linear infinite;
     animation: animate-preloader 1s linear infinite;
 }

 @-webkit-keyframes animate-preloader {
     0% {
         transform: rotate(0deg);
     }

     100% {
         transform: rotate(360deg);
     }
 }

 @keyframes animate-preloader {
     0% {
         transform: rotate(0deg);
     }

     100% {
         transform: rotate(360deg);
     }
 }

 /*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
 @media screen and (max-width: 768px) {
     [data-aos-delay] {
         transition-delay: 0 !important;
     }
 }

 /*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
 #topbar {
     height: 80px;
     padding: 0;
     font-size: 14px;
     transition: all 0.5s;
     overflow: hidden;
     color: rgba(255, 255, 255, 0.8);
     z-index: 996;
     background-color: #fff;
     position: relative;
 }

 #topbar.topbar-scrolled {
     top: -60px;
 }

 #topbar .contact-info a {
     line-height: 0;
     color: rgba(255, 255, 255, 0.8);
     transition: 0.3s;
 }

 #topbar .contact-info a:hover {
     text-decoration: underline;
 }

 #topbar .contact-info i {
     color: #E56D26;
     line-height: 0;
     margin-right: 5px;
 }

 #topbar .contact-info .phone-icon {
     margin-left: 15px;
 }

 #topbar .cta {
     background: transparent;
 }

 #topbar .cta a {
     color: #fff;
     background: #E56D26;
     padding: 6px 24px 8px 24px;
     display: inline-block;
     transition: 0.3s;
     border-radius: 50px;
 }

 #topbar .cta a:hover {
     background: #f1a40a;
 }

 /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
 #header {
     background: #fff;
     transition: all 0.5s;
     z-index: 997;
     top: 0px
 }

 #header.header-scrolled {
     background: rgb(255 255 255);
     top: 0;
     box-shadow: 0px 0px 6px #6f676778;
     border-bottom: none;
 }

 #header.header-scrolled h1 {
     display: block !important;
 }

 #header .logo {
     font-size: 30px;
     margin: 0;
     padding: 0;
     line-height: 1;
     font-weight: 400;
     letter-spacing: 2px;
     text-transform: uppercase;
 }

 #header .logo a {
     color: #fff;
 }

 #header .logo img {
     max-height: 55px;
 }

 .header-inner-pages {
     background: rgba(5, 87, 158, 0.9) !important;
 }

 .topbar-inner-pages {
     background: rgba(6, 98, 178, 0.9) !important;
 }

 /*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
 /**
* Desktop Navigation 
*/
 .navbar {
     padding: 0;
 }

 .navbar ul {
     margin: 0;
     padding: 0;
     display: flex;
     list-style: none;
     align-items: center;
 }

 .navbar li {
     position: relative;
 }



 .navbar>ul>li {
     position: relative;
     font-weight: bold;
     white-space: nowrap;
     padding: 10px 0 10px 24px;
 }

 .navbar a,
 .navbar a:focus {
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 0 10px;
     font-size: 15px;
     color: #000;
     white-space: nowrap;
     transition: 0.3s;
     position: relative;
     /*font-weight: 600;*/
 }

 .navbar a i,
 .navbar a:focus i {
     font-size: 12px;
     line-height: 0;
     margin-left: 5px;
 }

 .navbar>ul>li>a:before {
     content: "";
     position: absolute;
     width: 100%;
     height: 2px;
     bottom: -5px;
     left: 0;
     background-color: #E56D2600;
     visibility: hidden;
     width: 0px;
     transition: all 0.3s ease-in-out 0s;
 }

 .navbar a:hover:before,
 .navbar li:hover>a:before,
 .navbar .active:before {
     visibility: visible;
     width: 100%;
 }

 .navbar a:hover,
 .navbar .active,
 .navbar .active:focus,
 .navbar li:hover>a {
     color: #28B3E2;
     /* border-bottom: 3px solid #E71B2A; */
 }


 .navbar .dropdown ul {
     display: block;
     position: absolute;
     left: 14px;
     top: calc(100% + 30px);
     margin: 0;
     padding: 10px 0;
     z-index: 99;
     opacity: 0;
     visibility: hidden;
     background: #fff;
     box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
     transition: 0.3s;
     border-radius: 8px;
 }

 .navbar .dropdown ul li {
     min-width: 200px;
 }

 .navbar .dropdown ul a {
     padding: 10px 20px;
     font-size: 14px;
     font-weight: 500;
     text-transform: none;
     color: #032e54;
 }

 .navbar .dropdown ul a i {
     font-size: 12px;
 }

 .navbar .dropdown ul a:hover,
 .navbar .dropdown ul .active:hover,
 .navbar .dropdown ul li:hover>a {
     color: #0880e8;
 }

 .navbar .dropdown:hover>ul {
     opacity: 1;
     top: 100%;
     visibility: visible;
 }

 .navbar .dropdown .dropdown ul {
     top: 0;
     left: calc(100% - 30px);
     visibility: hidden;
 }

 .navbar .dropdown .dropdown:hover>ul {
     opacity: 1;
     top: 0;
     left: 100%;
     visibility: visible;
 }

 @media (max-width: 1366px) {
     .navbar .dropdown .dropdown ul {
         left: -90%;
     }

     .navbar .dropdown .dropdown:hover>ul {
         left: 100%;
         top: 30%;
     }
 }

 /**
* Mobile Navigation 
*/
 .mobile-nav-toggle {
     color: #000;
     font-size: 34px;
     cursor: pointer;
     display: none;
     line-height: 0;
     transition: 0.5s;
     margin-left: 10px;
 }

 .mobile-nav-toggle.bi-x {
     color: #ffffff;
     z-index: 9999;
 }

 @media (max-width: 991px) {
     .mobile-nav-toggle {
         display: block;
     }

     .navbar ul {
         display: none;
     }
 }

 .navbar-mobile {
     position: fixed;
     overflow: hidden;
     top: 0;
     right: 0;
     left: 0;
     bottom: 0;
     background: rgba(5, 74, 133, 0.9);
     transition: 0.3s;
     z-index: 999;
 }

 .navbar-mobile .mobile-nav-toggle {
     position: absolute;
     top: 15px;
     right: 15px;
 }

 .navbar-mobile ul {
     display: block;
     position: absolute;
     top: 55px;
     right: 15px;
     bottom: 15px;
     left: 15px;
     padding: 10px 0;
     border-radius: 10px;
     background-color: #fff;
     overflow-y: auto;
     transition: 0.3s;
 }

 .navbar-mobile>ul>li {
     padding: 0;
 }

 .navbar-mobile a {
     padding: 10px 20px;
     font-size: 15px;
     color: #0665b7;
 }

 .navbar-mobile a:hover:before,
 .navbar-mobile li:hover>a:before,
 .navbar-mobile .active:before {
     visibility: hidden;
 }

 .navbar-mobile a:hover,
 .navbar-mobile .active,
 .navbar-mobile li:hover>a {
     color: #E56D26;
 }

 .navbar-mobile .getstarted {
     margin: 15px;
 }

 .navbar-mobile .dropdown ul {
     position: static;
     display: none;
     margin: 10px 20px;
     padding: 10px 0;
     z-index: 99;
     opacity: 1;
     visibility: visible;
     background: #fff;
     box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
 }

 .navbar-mobile .dropdown ul li {
     min-width: 200px;
 }

 .navbar-mobile .dropdown ul a {
     padding: 10px 20px;
 }

 .navbar-mobile .dropdown ul a i {
     font-size: 12px;
 }

 .navbar-mobile .dropdown ul a:hover,
 .navbar-mobile .dropdown ul .active:hover,
 .navbar-mobile .dropdown ul li:hover>a {
     color: #E56D26;
 }

 .navbar-mobile .dropdown>.dropdown-active {
     display: block;
 }

 /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
 #footer {
     /* background: #04214f; */
     padding: 0px !important;
     color: #fff;
     font-size: 14px;
 }

 #footer .footer-newsletter {
     padding: 50px 0;
     background: #05579e;
 }

 #footer .footer-newsletter h4 {
     font-size: 24px;
     margin: 0 0 20px 0;
     padding: 0;
     line-height: 1;
     font-weight: 600;
 }

 #footer .footer-newsletter form {
     margin-top: 30px;
     background: #fff;
     padding: 6px 10px;
     position: relative;
     border-radius: 50px;
 }

 #footer .footer-newsletter form input[type="email"] {
     border: 0;
     padding: 4px;
     width: calc(100% - 100px);
 }

 #footer .footer-newsletter form input[type="submit"] {
     position: absolute;
     top: 0;
     right: 0;
     bottom: 0;
     border: 0;
     background: none;
     font-size: 16px;
     padding: 0 20px;
     margin: 3px;
     background: #E56D26;
     color: #fff;
     transition: 0.3s;
     border-radius: 50px;
 }

 #footer .footer-newsletter form input[type="submit"]:hover {
     background: #0880e8;
 }

 #footer .footer-top {
     background: #17354e;
     /*padding: 60px 0 30px 0;*/
 }

 #footer .footer-top .footer-info {
     margin-bottom: 30px;
 }

 #footer .footer-top .footer-info h3 {
     font-size: 18px;
     margin: 0 0 20px 0;
     padding: 2px 0 2px 0;
     line-height: 1;
     font-weight: 700;
 }

 #footer .footer-top .footer-info p {
     font-size: 14px;
     line-height: 24px;
     margin-bottom: 0;
     font-family: 'Roboto', sans-serif;
     color: #fff;
 }

 #footer .footer-top .social-links a {
     font-size: 16px;
     display: inline-block;
     background: rgba(255, 255, 255, 0.1);
     color: #fff;
     line-height: 1;
     padding: 10px 0;
     margin-right: 4px;
     border-radius: 50%;
     text-align: center;
     width: 36px;
     height: 36px;
     transition: 0.3s;
 }

 #footer .footer-top .social-links a:hover {
     background: #E56D26;
     color: #fff;
     text-decoration: none;
 }

 #footer .footer-top h4 {
     font-size: 16px;
     font-weight: bold;
     color: #fff;
     text-transform: uppercase;
     position: relative;
     padding-bottom: 12px;
 }

 /*#footer .footer-top .footer-links {*/
 /*  margin-bottom: 30px;*/
 /*}*/

 #footer .footer-top .footer-links ul {
     list-style: none;
     padding: 0;
     margin: 0;
 }

 #footer .footer-top .footer-links ul i {
     padding-right: 2px;
     color: #5db1f9;
     font-size: 18px;
     line-height: 1;
 }

 #footer .footer-top .footer-links ul li {
     padding: 10px 0;
     display: flex;
     align-items: center;
 }

 #footer .footer-top .footer-links ul li:first-child {
     padding-top: 0;
 }

 #footer .footer-top .footer-links ul a {
     color: rgba(255, 255, 255, 0.75);
     transition: 0.3s;
     display: inline-block;
     line-height: 1;
 }

 #footer .footer-top .footer-links ul a:hover {
     color: #fff;
 }

 #footer .footer-top .footer-contact {
     margin-bottom: 30px;
 }

 #footer .footer-top .footer-contact p {
     line-height: 26px;
 }

 #footer .copyright {
     /*text-align: center;*/
     padding-top: 30px;
 }

 #footer .credits {
     padding-top: 5px;
     text-align: center;
     font-size: 13px;
     color: #fff;
 }

 #footer .credits a {
     color: #E56D26;
 }

 .nav-tabs .nav-item.show .nav-link,
 .nav-tabs .nav-link.active {
     border-bottom: 1px solid #28B3E2 !important;
 }

 @media (min-width: 1800px) and (max-width: 2880px) {
     #listing-page-banner {
         padding: 6% 0px 4% 10%;
     }

     .listing-page-banner-text {
         background-color: #00408dd9;
         padding: 65px 40px;
     }

     .listing-page-banner-text>p {
         font-size: 55px;
         font-weight: 500;
     }

     .border-end-line {
         border-right: 2px solid #ffffff75;
         padding-right: 20px;
     }

     #owl_JGUalumni>.owl-dots {
         display: none;
     }

     .recognised_Ministry {
         padding-top: 86px;
     }

     #header .logo {
         padding-left: 2% !important;
     }

     .University-ranking {
         margin-top: 40px !important;
     }

     #Campus-banner {
         background-size: 100% 100% !important;
     }

     .course-Specialisations {
         font-size: 28px;
     }

     .course-name {
         font-size: 24px;
     }

     .Structure_course {
         padding: 3% 0% 1% 10%;
     }

     .Should_Enroll>li {
         padding-top: 15px;
     }

     #Explore-Specialisations {
         padding: 40px 50px;
     }

     .form-input-box {
         margin-top: 30px !important;
     }

     .Specialisations-Digital {
         margin-top: 40px;
         margin-bottom: 15px;
     }

     .details-heading {
         font-size: 20px;
         margin-bottom: 35px;
     }

     #header .logo {
         padding-left: 10% !important;
     }

     #banner-color {
         padding: 7% 0px 0px 10%;
     }

     .heading {
         font-size: 42px;
         font-weight: 500;
         padding-top: 50px;
         padding-bottom: 50px;
     }

     .Programmes {
         background-color: #00408D;
         color: #fff;
         padding: 25px 40px;
     }

     .Faculty {
         background-color: #0061AE;
         color: #fff;
         padding: 25px 40px;
     }

     .select-course-Specialisations {
         box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.26);
         background-color: #fff;
         padding: 20px;
         height: 310px;
     }

     #banner {
         height: 75vh;
     }

     .welcome {
         font-size: 14px;
         margin-bottom: 0;
     }

     .About-Jindal-Global {
         padding: 4% 5% 4% 10% !important;
     }

     .Campus-Awards-Recognitions {
         padding: 4% 14px 0px 4%;
     }

     .Specialisations_Finance {
         padding: 0px 10%;
     }

     .ranking_member {
         padding: 6% 0px 6% 16% !important;
     }

     .Faculty-Programmes {
         position: absolute;
         right: 12px;
         bottom: 0;
     }

     .size-banner {
         padding: 3% 4% 2% 10% !important;
     }

     .banner-form {
         background-color: #00000096;
         color: #fff;
         padding: 25px 30px;
         position: absolute;
         width: 65%;
         bottom: 0;
     }

     .navbar>ul>li {
         /*padding: 20px 0 20px 24px !important;*/
     }

     .opjgu {
         align-items: center;
     }

     #banner {
         background-image: url('../image/home/banner.png');
         background-size: cover;
     }

     #owl_JGUalumni>.owl-nav>.owl-prev {
         position: absolute;
         left: 0;
         top: 30px;
         font-size: 40px;
     }

     #owl_JGUalumni>.owl-nav>.owl-next {
         position: absolute;
         right: 0;
         top: 30px;
         font-size: 40px;
     }

     #owl_Profiles>.owl-nav>.owl-next,
     #owl_Profiles1>.owl-nav>.owl-next {
         font-size: 60px;
         color: #000;
         position: absolute;
         top: 35%;
         right: 0;
     }

     #owl_Profiles>.owl-nav>.owl-prev,
     #owl_Profiles1>.owl-nav>.owl-prev {
         font-size: 60px;
         color: #000;
         position: absolute;
         top: 35%;
         left: 100px;
     }

     #owl_Profiles,
     #owl_Profiles1 {
         padding-left: 10% !important;
     }

     .Should-Enroll {
         padding: 20px 180px 0px 40px;
     }
 }

 @media (min-width: 900px) and (max-width: 1800px) {
     #listing-page-banner {
         padding: 5% 0px 4% 2%;
     }

     .listing-page-banner-text {
         background-color: #00408dd9;
         padding: 45px 40px;
     }

     .listing-page-banner-text>p {
         font-size: 35px;
         font-weight: 500;
     }

     .border-end-line {
         border-right: 2px solid #ffffff75;
         padding-right: 25px;
     }

     .Should-Enroll {
         padding: 0px 0px 0px 40px;
     }

     #owl_JGUalumni>.owl-dots {
         display: none;
     }

     .key-course-heding {
         font-size: 23px;
     }

     .key-highlights>.col-12 {
         padding: 30px 15px 0px;
     }

     .key-highlights>.col-12>p {
         font-size: 12px;
     }

     .recognised_Ministry {
         padding-top: 86px;
     }

     #header .logo {
         padding-left: 2% !important;
     }

     .University-ranking {
         margin-top: 35px !important;
     }

     .course-name {
         font-size: 18px;
     }

     .course-Specialisations {
         font-size: 22px;
     }

     .Structure_course {
         padding: 3% 0% 1% 2%;
     }

     #owl_Profiles,
     #owl_Profiles1 {
         padding-left: 2% !important;
     }

     #owl_Profiles>.owl-nav>.owl-next,
     #owl_Profiles1>.owl-nav>.owl-next {
         font-size: 60px;
         color: #000;
         position: absolute;
         top: 35%;
         right: 0;
     }

     #owl_Profiles>.owl-nav>.owl-prev,
     #owl_Profiles1>.owl-nav>.owl-prev {
         font-size: 60px;
         color: #000;
         position: absolute;
         top: 35%;
         left: 0;
     }

     #owl_Profiles>.owl-nav,
     #owl_Profiles1>.owl-nav {
         text-align: start;
     }

     #Explore-Specialisations {
         padding: 40px 50px;
     }

     .opjgu {
         align-items: center;
     }

     .navbar>ul>li {
         /*padding: 20px 0 20px 24px !important;*/
     }

     .ranking_member {
         padding: 5% 0px 5% 6% !important;
     }

     .welcome {
         font-size: 12px;
         margin-bottom: 0;
     }

     .Specialisations_Finance {
         padding: 0px 2%;
     }

     #banner-color {
         padding: 6% 0px 0px 2%;
     }

     .heading {
         font-size: 35px;
         font-weight: 500;
         padding-top: 30px;
         padding-bottom: 30px;
     }

     .Programmes {
         background-color: #00408D;
         color: #fff;
         padding: 20px 25px;
     }

     .Faculty {
         background-color: #0061AE;
         color: #fff;
         padding: 20px 25px;
     }

     .select-course-Specialisations {
         box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.26);
         background-color: #fff;
         padding: 10px 15px 25px 15px;
         height: 300px;
     }

     #banner {
         height: 83vh;
     }

     .About-Jindal-Global {
         padding: 4% 2% 4% 2% !important;
     }

     .Campus-Awards-Recognitions {
         padding: 7% 14px 0px 4%;
     }

     .take-step-here {
         padding: 40px 0px 50px 0px;
     }

     .Faculty-Programmes {
         position: absolute;
         right: 12px;
         bottom: 0;
     }

     .size-banner {
         padding: 3% 4% 1% 2% !important;
     }

     .banner-form {
         background-color: #000000bd;
         color: #fff;
         padding: 25px 30px;
         position: absolute;
         width: 65%;
         bottom: 0;
     }

     .course-Specialisations-text {
         font-size: 13px;
     }

     .all-course-Specialisations-text {
         font-size: 14px;
     }

     #banner {
         background-image: url('../image/home/banner.png');
         background-size: cover;
     }

     #owl_JGUalumni>.owl-nav>.owl-prev {
         position: absolute;
         left: 0;
         top: 18px;
         font-size: 40px;
     }

     #owl_JGUalumni>.owl-nav>.owl-next {
         position: absolute;
         right: 0;
         top: 18px;
         font-size: 40px;
     }
 }

 .more_Specialisations {
     background-color: #ffffff3b;
     color: #fff;
 }

 @media (min-width: 320px) and (max-width: 900px) {
     #owl_Profiles1 .item img {
         height: 270px !important;
     }

     .scrollmenu-details {
         overflow: auto;
     }

     .scrollmenu-details>img {
         max-width: 200%;
         width: auto;
         padding-bottom: 25px;
     }

     .recognised_Ministry>.container-fluid>.row>.size-banner {
         padding-top: 20px;
         padding-bottom: 10px;
     }

     .border-end-line {
         border-right: 2px solid #ffffff75;
         padding-right: 25px;
     }

     .listing-page-banner-text {
         background-color: #00408dd9;
         padding: 20px 40px;
         margin: auto;
         font-size: 25px;
         margin-top: 25%;
     }

     #listing-page-banner {
         height: 45vh !important;
         background-position-x: -73%;
     }

     .recognised_Ministry {
         margin-top: 16px;
     }

     .bi-list {
         margin-top: 20px;
     }

     #should-enroll {
         padding: 25px 0px !important;
     }

     .banner-form {
         padding: 86px 23px 29px 23px !important;
     }

     #banner-details {
         background-position-x: -37px;
     }

     .Curriculum .nav-link {
         flex-wrap: nowrap !important;
     }

     .all-course-Specialisations-text {
         font-size: 15px;
     }

     .more_Specialisations {
         margin-top: 1.5rem !important;
         background-color: #ffffff3b;
         color: #fff;
     }

     #Explore-Specialisations {
         padding: 25px 20px;
     }

     .ranking_explore {
         padding: 20px 30px 20px 15px !important;
     }

     .course-Specialisations-text {
         font-size: 9px;
     }

     .duration {
         padding: 2px 8px;
     }

     .accredited-naac-text {
         padding-top: 10px;
     }

     #owl_Specialisations>.owl-nav>.owl-next,
     #owl_Specialisations>.owl-nav>.owl-prev,
     #owl_JGUalumni>.owl-nav>.owl-next,
     #owl_JGUalumni>.owl-nav>.owl-prev,
     #owl_universities>.owl-nav>.owl-next,
     #owl_universities>.owl-nav>.owl-prev,
     #owl_Alumni_Experiences>.owl-nav>.owl-next,
     #owl_Alumni_Experiences>.owl-nav>.owl-prev,
     #owl_Profiles>.owl-nav>.owl-next,
     #owl_Profiles>.owl-nav>.owl-prev,
     #owl_Profiles1>.owl-nav>.owl-next,
     #owl_Profiles1>.owl-nav>.owl-prev {
         margin-top: 20px !important;
         height: 30px;
         width: 30px;
         background-color: #0061ae !important;
         color: #fff !important;
     }

     #owl_universities>.owl-nav>.owl-next,
     #owl_universities>.owl-nav>.owl-prev {
         margin-bottom: 20px !important;
     }

     .Campus-at-JGU {
         top: 0 !important;
     }

     .Deans-Message {
         padding-top: 20px;
     }

     .JGBS-Deans-Message {
         padding-bottom: 30px;
     }

     .accredited-naac {
         padding-top: 35px;
         padding-bottom: 20px;
     }

     .Campus-at-JGU {
         background-color: #F3F3F3 !important;
     }

     #owl_Specialisations>.owl-dots,
     #owl_JGUalumni>.owl-dots,
     #owl_universities>.owl-dots,
     #owl_Alumni_Experiences>.owl-dots {
         display: none;
     }

     .heading {
         font-size: 20px;
         font-weight: 500;
     }

     #header {
         height: 75px;
     }

     .select-course-Specialisations {
         box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.26);
         background-color: #fff;
         padding: 20px 20px 30px 20px;
     }

     #header .logo img {
         max-height: 35px;
     }

     .Programmes-heading {
         font-size: 18px !important;
     }

     .sub-title {
         font-size: 12px;
     }

     .Ranking-Recognitions {
         margin: 10px auto !important;
     }

     .Programmes {
         background-color: #00408D;
         color: #fff;
         padding-top: 10px;
         padding-bottom: 10px;
     }

     .Faculty {
         background-color: #0061AE;
         color: #fff;
         padding-top: 10px;
         padding-bottom: 10px;
     }
 }

 .dr-professor {
     position: absolute;
     right: 0;
     margin-top: -40px;
 }

 #banner-color {
     background-color: #00408D;
 }

 section {
     padding: 60px 0;
 }

 .Empower {
     color: #fff;
 }

 .Degree {
     color: #FFCA14;
 }

 .Programmes-heading {
     font-size: 30px;
     font-weight: 500;
 }

 .apply-now-button {
     background-color: #ffffff0f;
     border: 1px solid #fff;
     border-radius: 0;
     padding: 7px 25px;
     color: #fff;
 }

 #Specialisations {
     background-color: #F3F3F3;
 }

 .course-name {
     color: #0061AE;
 }

 .figcaption-text {
     color: #0061AE;
 }

 .Eligibility {
     color: #A2BC23;
 }

 .course-page-apply-now {
     background-color: #0061AE;
     color: #fff;
     padding: 8px 15px;
 }

 .course-details {
     font-size: 10px;
 }

 .select-course-Specialisations:hover {
     background-color: #00408D;
     color: #fff;
 }

 .select-course-Specialisations:hover p {
     background-color: #00408D;
     color: #fff;
 }

 .select-course-Specialisations:hover .course-page-apply-now {
     background-color: #FFFFFF;
     color: #000;
 }

 .about-us {
     font-size: 30px;
     font-weight: 600;
 }

 .Read-More {
     background-color: #0061AE;
     color: #fff;
     padding: 11px 20px;
     font-size: 15px;
     border: 2px solid #0061ae;
     margin-right: 15px;
 }

 .watch-video {
     padding: 9px 20px;
     font-size: 15px;
     border: 2px solid #ED9821;
     border-radius: 0;
     box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%) !important;
 }

 .overlay-effects-image {
     position: relative;
     width: 100%;
     max-width: 300px;
 }

 .overlay-effect {
     position: absolute;
     bottom: 30px;
     right: 0;
     background: #00408D;
     color: #f1f1f1;
     width: 80%;
     transition: .5s ease;
     opacity: 0;
     color: white;
     font-size: 20px;
     padding: 10px 20px;
     border-left: 5px solid #FFC000;
 }

 .overlay-effects-image:hover .overlay-effect {
     opacity: 1;
 }

 .overlay-effect p {
     font-size: 9px;
     margin: 5px 0px 10px 0px;
 }

 .overlay-effect-heading {
     color: #FFCA14;
 }

 .overlay-button-color {
     background-color: #fff0;
     box-shadow: 0px 0px 10px #00000029;
     padding: 10px 10px;
 }

 #Campus-banner {
     background-image: url('../image/home/map.png');
     background-size: cover;
 }

 .Ranking-Recognitions {
     background-color: #ffffff3b;
     color: #fff;
     border-left: 5px solid;
     margin: 0px 14px;
 }

 .Ranking-Recognitions-grants {
     padding: 20px 60px 20px 15px;
 }

 .Ranking-Recognitions-member {
     padding: 20px 7px 20px 15px;
 }

 .Life-at-JGU {
     background-color: #F3F3F3;
     width: 100%;
     padding: 15px 10px;
 }

 .About-Jindal-Global {
     background-color: #F3F3F3 !important;
 }

 .Campus-Awards-Recognitions {
     background-image: url('../image/home/awards-recognitions.png') !important;
 }

 .Mission>li::marker {
     font-size: 25px;
     color: #FFC000;
 }

 .Mission {
     padding: 2px 0px 15px 23px;
     font-weight: bold;
 }

 .Vision {
     color: #00408D;
 }

 .Ranked {
     font-size: 12px;
     margin-top: 10px;
 }

 .Awards {
     padding: 12% 0% 0% 0%;
 }

 .Ranked-BRICS {
     margin-top: 7%;
 }

 .prestigious {
     color: #0061AE;
     font-weight: 600;
 }

 .Overview-img>p {
     font-size: 18px;
     margin-bottom: 0;
 }

 .Overview-img {
     border: 2px solid #C4C4C4;
     border-radius: 5px;
     background-color: #fff;
     height: 100%;
     padding: 30px;
 }

 #owl_JGUalumni .owl-nav.disabled {
     display: block;
 }

 .Enroll-now {
     background-color: #FFC000;
     border-radius: 0;
     padding: 10px 20px;
 }

 #Take-Next-Step-Now {
     background-image: url('../image/home/Take-Next-step.png') !important;
     background-size: cover;
 }

 .take-step-form>input {
     background-color: #fff0;
     border: 1px solid #fff;
     padding: 10px 10px;
     border-radius: 0;
 }

 #Business-Administration {
     background-color: #F3F3F3;
 }

 .Mission-Specialization {
     font-weight: normal;
     font-size: 20px;
 }

 .Vision-Finance {
     padding: 3% 100px 20px 0px;
 }

 .faq-button:not(.collapsed) {
     background-color: #fff;
 }

 .faq-button:focus {
     border-color: #86b7fe00;
     box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
 }

 #faq-accordion {
     background-color: #F3F3F3;
 }

 .faq-button:not(.collapsed) {
     color: #000;
     box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%) !important;
 }

 .faq-accordion-body {
     background-color: #fff;
     border: 1px solid rgb(0 0 0 / 0%);
     border-radius: 0 !important;
 }

 .faq-accordion-body {
     border: 1px solid rgb(0 0 0 / 0%);
     box-shadow: 0px 0px 10px #00000029;
 }

 .faq-button:after {
     content: "\2212" !important;
     float: right !important;
     font-size: 20px;
     font-weight: 600;
 }

 .faq-accordion-body>.accordion-header>.collapsed:after {
     content: '\002B' !important;
     font-size: 20px;
     font-weight: 600;
     float: right !important;
 }

 .faq-button::after,
 .faq-button:not(.collapsed)::after {
     background-image: none !important;
     transform: rotate(-0deg) !important;
 }

 .accordion-line {
     height: 2px !important;
 }

 .cardvideo,
 .card-img-top {
     border: 1px solid rgb(0 0 0 / 0%);
     border-radius: 0;
 }

 .cardvideo-body {
     background-color: #0061AE;
     position: relative;
     top: -114px;
 }

 .cardvideo-text {
     font-size: 12px;
 }

 .events-text {
     font-size: 12px;
 }

 .event-body {
     box-shadow: 0px 0px 10px #00000029;
     border: 0;
 }

 .events-know-more {
     background: #FFC000;
     padding: 10px 15px;
     color: #000;
 }

 #owl_JGUalumni .owl-nav [class*=owl-]:hover {
     background: #86979100;
     color: #000;
     text-decoration: none;
 }

 #banner-details {
     background-image: url('../image/home/details-banner.png');
     background-size: cover;
     position: relative;
 }

 .specializations_img {
     padding-right: 0;
 }

 .banner-form {
     background-color: #000000bd;
     color: #fff;
     padding: 25px 30px;
     /* position: absolute;
  width: 65%; */
     bottom: 0;
 }

 #details-page-back-color {
     background-color: #F3F3F3;
 }

 .Become-specialist {
     font-weight: 500;
     font-size: 20px;
 }

 .Become-specialist>li::marker {
     font-size: 30px;
     color: #0061AE;
 }

 .border-end-line-heading {
     /* border-right: 1px solid #0000002e; */
     padding-right: 15px;
 }

 .phone-logo {
     margin-right: 15px;
 }

 .phone-number {
     background-color: #00408D;
     padding-top: 7px;
     height: 63px;
 }

 .border-duration-end {
     border-right: 1px solid #ffffff85;
 }

 #key-banner {
     background-image: url('../image/home/key-program.png');
     background-size: cover;
 }

 .Experiences-img {
     width: auto !important;
 }

 #details-Admission-Procedure {
     background-color: #00408D;
 }

 .Document {
     width: 20%;
     text-align: center;
     color: #FFCA14;
 }

 .admission-pro {
     width: 97%;
 }

 .sign-admission {
     margin-right: 25px;
 }

 .Curriculum {
     border-bottom: 1px solid #000;
     width: max-content;
 }

 .curriculum-scroll {
     overflow: scroll;
 }

 .Curriculum .nav-link.active {
     position: relative;
     top: 1px;
     color: #0061AE;
     background-color: #0d6efd00;
     border-bottom: 3px solid #FFCA14;
     border-radius: 0;
     padding: 0px;
     margin-right: 35px;
 }

 .Curriculum .nav-link {
     padding: 0px;
     color: #3B3B3B;
     font-weight: 500;
     margin-right: 30px;
 }

 .accordion-button:focus {
     border-color: #86b7fe00;
     box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
 }

 .term-accordion>.accordion-item>.accordion-header>.accordion-button {
     color: #fff;
     background-color: #003D58;
     margin-top: 20px;
 }

 .term-accordion>.accordion-item>.accordion-collapse>.accordion-body {
     background-color: #F3F3F3;
     padding: 0;
 }

 .accordion-item {
     border: 1px solid rgb(0 0 0 / 0%);
 }

 .Consumer-table>:not(caption)>*>* {
     border-right-width: 2px;
     border-bottom-width: 0px;
     padding: 10px 20px;
 }

 .Consumer-table-last {
     border-top: 2px solid #dee2e6;
 }

 .Consumer-table>tbody>tr>td:nth-child(3) {
     font-weight: 600;
 }

 .Total-fees {
     color: #0061AE;
 }

 .fees_amount>li::marker {
     font-size: 20px;
     color: #0061AE;
 }

 .fees_amount {
     font-weight: initial;
     font-size: 15px;
     padding: 0px 20px;
 }

 .VIEW-PLANS {
     padding: 10px 20px;
     background-color: #0061AE;
     color: #fff;
 }

 #Explore-Specialisations {
     background-image: url('../image/home/Explore-more-Specialisations.png');
     background-size: cover;
 }

 .more_Specialisations {
     border-left: 5px solid #FFC000;
 }

 .Faculty-Profiles {
     background-color: #003D58;
     padding: 10px 15px;
     height: 155px;
 }

 .Professor {
     font-size: 9px;
 }

 .Profiles-item {
     background-color: #fff;
     box-shadow: 0px 0px 10px #00000029;
     padding: 9px;
 }

 #owl_Profiles>.owl-stage-outer>.owl-stage>.owl-item {
     padding: 5px;
 }

 #owl_Profiles>.owl-dots,
 #owl_Profiles1>.owl-dots {
     display: none;
 }

 #owl_Profiles .owl-nav [class*=owl-]:hover {
     background: #86979100;
 }

 #should-enroll {
     background-image: url('../image/home/should-enroll.png');
     background-size: cover;
 }

 .Should_Enroll>li::marker {
     font-size: 25px;
     color: #FFC000;
 }

 .Course {
     color: #00408D;
     font-weight: 600;
     margin-bottom: 0;
     font-size: 15px;
 }

 .Structure_course-back {
     background-color: #ffffffeb;
     padding: 15px 25px;
 }

 .Course_text {
     font-size: 13px;
 }

 .Highlights {
     background-image: url('../image/home/Path.png');
     background-repeat: no-repeat;
     height: 340px;
     margin-top: 35px;
 }

 .Highlights>legend {
     margin: 124px 0px 0px -45px;
 }

 .Highlights {
     background-image: url('../image/home/Path.png');
     background-repeat: no-repeat;
     height: 340px;
     margin-top: 35px;
 }

 .Highlights>legend {
     margin: 124px 0px 0px -45px;
 }

 .Program_key {
     display: flex;
     justify-content: center;
 }

 .key-highlights {
     background-color: #F3F3F3;
 }

 .key-highlights>.col-12 {
     padding: 30px;
 }

 .key-course-heding {
     color: #00408D;
 }

 .backcolor {
     background-color: #0061AE;
     height: 25px;
     color: #fff;
     position: absolute;
     top: 0;
     width: 100%;
 }

 .Admission-Starting {
     margin-left: 30rem;
 }

 .Introduction_Ecosystems {
     box-shadow: 0 2px 10px rgba(0, 0, 0, .16);
     background-color: #fff;
     padding: 5px 30px;
     margin-top: 30px;
     border-radius: 5px;
 }

 .Introduction_Ecosystems>p {
     border-bottom: 1px solid #dfe1e6;
     padding: 15px 0px;
 }

 ::placeholder {
     color: #fff !important;
 }

 .form-control:focus {
     color: #fff;
     background-color: #fff0;
 }

 .Apply_Now-listing-page {
     background-color: #0061AE;
     color: #fff;
     padding: 8px 30px;
     margin-right: 4%;
 }

 .Know_More-listing-page {
     border: 2px solid #1E1E1E;
     padding: 8px 30px;
     color: #1E1E1E;
 }

 .sub-text {
     font-size: 12px;
 }

 .card-title_heading {
     color: #0061AE;
     font-weight: 600;
 }

 .specialization {
     height: 100%;
 }

 .courseSpecialization {
     color: #000;
     font-size: 1.5rem;
     padding: 10px 20px;
 }

 .courseSpecialization-listing {
     position: absolute;
     background-color: #ffffff80;
     bottom: 0;
 }

 .listing-page_card {
     box-shadow: 0 2px 10px rgba(0, 0, 0, .16);
     border-radius: 0;
 }

 .listing-page_card:hover {
     background-color: #EEEEEE;
     box-shadow: 0 2px 10px rgb(0 0 0 / 0%);
 }

 .listing-page_card:hover .courseSpecialization {
     color: #FFCA14;
 }

 .listing-page_card:hover .courseSpecialization-listing {
     background: #0C264F;
 }

 #listing-page-banner {
     background-image: url('../image/home/Sanp.png');
     background-size: cover;
     margin-top: 80px;
     height: 65vh;
 }

 .listing-heading {
     color: #FFCA14;
 }

 .form-control {
     color: #fff;
 }

 .form-control:focus {
     box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
 }

 #accordionFlushExample .accordion-item .accordion-header .accordion-button:after {
     background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
 }

 .apply_exampleModalLabel>.modal-header {
     background-color: #00408d;
 }

 .lpleadForm1 .take-step-form input::placeholder {
     color: #000 !important;
 }

 .lpleadForm1 .take-step-form .form-control {
     border: 1px solid #000;
     color: #101010;
 }

 .take-step-form>.form-control[readonly] {
     background-color: #e8f0fe;
     color: #000;
 }

 .llm-program li::marker {
     font-size: 30px;
     color: #0061AE;
 }

 .Eligibility-Criteria {
     padding-left: 1rem;
 }

 .Eligibility-Criteria li::marker {
     font-size: 30px;
     color: #fff;
 }

 #Eligibility-Criteria {
     background-color: #00408D;
     color: #fff;
 }

 .Curriculum-Corporate {
     border-bottom: 1px solid #000;
     display: flex;
     justify-content: space-between;
     width: 100%;
     font-size: 20px;
 }

 .Curriculum-Corporate .nav-link.active {
     position: relative;
     top: 1px;
     color: #0061AE;
     background-color: #0d6efd00;
     border-bottom: 4px solid #FFCA14;
     border-radius: 0;
     padding: 0px;
     margin-right: 0px;
 }

 .Curriculum-Corporate .nav-link {
     padding: 0px;
     color: #3B3B3B;
     font-weight: 500;
     margin-right: 0px;
 }

 .Legal-Research p {
     border-bottom: 1px solid #C1C1C1;
     padding: 10px 20px;
     margin-bottom: 0;
 }

 .Legal-Research p:last-child {
     border: 0;
 }

 #accordionFlushExamplelaw .accordion-item .accordion-header .accordion-button:after,
 #accordionFlushExampleresolution .accordion-item .accordion-header .accordion-button:after {
     background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
 }

 .Ranking-Recognition {
     padding: 20px 0px 20px 15px !important;
 }

 #banner-llm-details {
     background-image: url(../image/llm/banner.png);
     background-size: cover;
     position: relative;
     background-position-x: -37px;
 }

 .about-llm-progrsm {
     height: 545px;
 }

 .fees-plans {
     background-color: #304693;
     color: #fff;
     padding: 10px 15px;
 }

 .emi-options-plans>tr>th:nth-child(2),
 .emi-plans>tr>td:nth-child(2),
 .emi-options-plans>tr>th:nth-child(3),
 .emi-plans>tr>td:nth-child(3) {
     text-align: center;
 }

 .emi-options-plans,
 .Standard-emi-options-plans {
     background-color: #003D58;
     color: #fff;
 }

 .emi-plans {
     background-color: #F3F3F3;
 }

 .Standard-emi-plans>tr>td:nth-child(1),
 .Standard-emi-options-plans>tr>th:nth-child(2),
 .Standard-emi-plans>tr>td:nth-child(2),
 .Standard-emi-options-plans>tr>th:nth-child(3),
 .Standard-emi-plans>tr>td:nth-child(3),
 .Standard-emi-options-plans>tr>th:nth-child(4),
 .Standard-emi-plans>tr>td:nth-child(4),
 .Standard-emi-options-plans>tr>th:nth-child(5),
 .Standard-emi-plans>tr>td:nth-child(5) {
     text-align: center;
 }

 #pillstab>.nav-item>.nav-link {
     background-color: #ffffff12;
     color: #000;
     border-bottom: 1px solid;
     border-radius: 0;
     padding-left: 0px;
     padding-right: 20px;
     font-weight: 500;
 }

 #pillstab>.nav-item>.active {
     border-bottom: 3px solid #A2BC23;
     color: #0061AE;
     font-weight: 600;
 }

 .qalification-feild {
     font-size: 12px;
     padding: 12px 7px !important;
 }

 select.qalification-feild,
 select.Qualification-footer {
     background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23fff'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
 }

 .qalification-feild,
 .Qualification-footer {
     background-size: 12px !important;
     background-position: calc(100% - 10px) 17px !important;
 }

 .Qualification-footer {
     padding: 10px;
 }

 .Qualification-footer option,
 .qalification-feild option {
     color: #000 !important;
 }

 #owl_Specialisations .owl-nav {
     display: none;
 }

 #owl_Specialisations .owl-dots {
     text-align: start;
     margin-top: 30px;
 }

 .Inclusions li::before {
     content: "\F26B";
     font-family: 'bootstrap-icons';
     font-size: 1rem;
     position: absolute;
     left: 0;
     top: 0;
     color: #304693;
 }

 .Inclusions li {
     position: relative;
     padding-left: 30px;
     margin: 10px 0px;
 }

 .Inclusions {
     list-style-type: none;
     padding-left: 0;
 }

 .email-text {
     font-size: 14px;
 }

 #owl_Profiles1 .item img {
     height: 340px;
 }

 #owl_Profiles1 .Profiles-item {
     margin: 10px;
 }